## com.vividsolutions.jts.io
Interface WKBConstants

public interface WKBConstants

Constant values used by the WKB format

Field Summary
`static int` `wkbGeometryCollection`
`static int` `wkbLineString`
`static int` `wkbMultiLineString`
`static int` `wkbMultiPoint`
`static int` `wkbMultiPolygon`
`static int` `wkbNDR`
`static int` `wkbPoint`
`static int` `wkbPolygon`
`static int` `wkbXDR`

Field Detail

### wkbXDR

    public static final int wkbXDR

See Also:
  Constant Field Values

### wkbNDR

    public static final int wkbNDR

See Also:
  Constant Field Values

### wkbPoint

    public static final int wkbPoint

See Also:
  Constant Field Values

### wkbLineString

    public static final int wkbLineString

See Also:
  Constant Field Values

### wkbPolygon

    public static final int wkbPolygon

See Also:
  Constant Field Values

### wkbMultiPoint

    public static final int wkbMultiPoint

See Also:
  Constant Field Values

### wkbMultiLineString

    public static final int wkbMultiLineString

See Also:
  Constant Field Values

### wkbMultiPolygon

    public static final int wkbMultiPolygon

See Also:
  Constant Field Values

### wkbGeometryCollection

    public static final int wkbGeometryCollection

See Also:
  Constant Field Values